@charset "UTF-8";

body
{
  background-image: url(https://masoh-30th-fan.sakura.ne.jp/img/background.png);
  background-attachment: fixed;
  color: #000000;
  font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.main-container
{
  background-color: #ffffff;
  width: 650PX;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 50px;
  margin-bottom: 20px;
  margin-right: auto;
  margin-left: auto;
}

.main-table
{
  display: table;
  text-align: left;
  line-height: 200%;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  list-style: square;
}

.main-header-container
{
  background-color: #ffffff;
  width: 800PX;
  padding-top: 10px;
  padding-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
}

.main-footer-container
{
  background-color: #87ceeb;
  width: 796px;
  text-align: left;
  line-height: 220%;
  padding-right: 0px;
  padding-left: 4px;
  margin-right: auto;
  margin-left: auto;
}

.products-contents-container
{
  background-color: #ffffff;
  width: 650px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}

.products-contents-table
{
  font-size: 95%;
  text-align: left;
  line-height: 200%;
  padding-right: 0px;
  padding-left: 0px;
}

.comment-container
{
  line-height: 200%;
}

.tanka-contents-container
{
  background-color: #ffffff;
  width: 730px;
  padding-top: 5px;
  padding-right: 35px;
  padding-left: 35px;
  margin-right: auto;
  margin-left: auto;
}

.tanka-contents-table
{
  font-size: 95%;
  text-align: center;
  line-height: 250%;
  padding-right: 20px;
  padding-left: 20px;
}

.form-contents-container
{
  padding-top: 30px;
}

img
{
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.title-img
{
  border-radius: 20%;
}

.g-img
{
  padding-top: 30px;
}

a
{
  color: #8dc21f;
  text-decoration: none;
}

a.main-title
{
  font-size: 18pt;
  font-weight: bold;
}

a.main-footer-container
{
  color: #ffffff;
}

a.btn
{
  display: inline-block;
  background: #87ceeb;
  color: #ffffff;
  padding: 10px;
  margin-bottom: 10px;
  min-width: 110px;
  text-align: center;
}

a.btn:hover
{
  background: #8dc21f;
}